package com.sonic.lion.enums;

/**
 * @author: code
 * @date: 2025/06/22
 * @Description:
 * @version: 1.0.0
 */
public enum Platform {

    /**
     * 交易系统自身
     */
    PAY(1, "PAY"),
    ;

    private final int value;

    private final String desc;

    Platform(int value, String desc) {
        this.value = value;
        this.desc = desc;
    }

    public int getValue() {
        return value;
    }

    public String getDesc() {
        return desc;
    }
}
